#
# jconvolver configuration
# ------------------------
#
# Directory:
#
# /cd wav
#
#                in  out   partition    maxsize    density   
# --------------------------------------------------------
/convolver/new   16   7        2048     204800        1.0
#

#                        <inchannels> <gain> <delay> <offset> <length> <filename>
# ---------------------------------------------------------------------
#
/impulse/packedmatrix              16     1.0      0        0        0  EQ-Filter-Matrix-resampled-8192.wav
#
